View Issue Details

IDProjectCategoryView StatusLast Update
0001151Far Manager[Far Manager 1.7x] Copy/Movepublic2011-12-23 15:18
ReporterJohnDoeAssigned To2useven10 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0 
Summary0001151: Неверное назначение после Retry при копировании на флэшку папки с файлами
DescriptionНужно скопировать на флешку папку с файлами. (Например C:\TEMP\* в G:\TEMP\*)
Если в момент запуска копирования флешка оказывается извлечена, то фар выдаёт ворнинг с предложением Retry.

Вставляем флешку, жмём Retry, и наблюдаем как файлы вместо G:\TEMP\* оказываются на уровень выше - в G:\*
При этом создаётся пустая папка G:\TEMP\
TagsNo tags attached.
Build2294

Activities

JohnDoe

2009-10-31 17:20

updater   bugnote:0004403

Проявляется как в 1.75 так и в 2

alexy

2011-02-05 23:04

administrator   bugnote:0006380

Far 1.7 is no longer supported

JohnDoe

2011-06-02 19:33

updater   bugnote:0007119

Last edited: 2011-06-02 19:51

View 2 revisions

В двойке и тройке повторяется точно также

2useven10

2011-12-09 14:38

developer   bugnote:0008117

build 2294

Issue History

Date Modified Username Field Change
2009-10-31 17:19 JohnDoe New Issue
2009-10-31 17:20 JohnDoe Note Added: 0004403
2011-02-05 23:04 alexy Note Added: 0006380
2011-02-05 23:04 alexy Status new => closed
2011-06-02 19:26 DrKnS Project Far Manager 1.7x => Far Manager
2011-06-02 19:33 JohnDoe Note Added: 0007119
2011-06-02 19:33 JohnDoe Status closed => feedback
2011-06-02 19:33 JohnDoe Resolution open => reopened
2011-06-02 19:33 JohnDoe Status feedback => assigned
2011-06-02 19:51 JohnDoe Note Edited: 0007119 View Revisions
2011-12-09 14:38 2useven10 Note Added: 0008117
2011-12-09 14:38 2useven10 Assigned To => 2useven10
2011-12-09 14:38 2useven10 Status assigned => feedback
2011-12-23 15:18 alexy Build => 2294
2011-12-23 15:18 alexy Status feedback => closed
2011-12-23 15:18 alexy Resolution reopened => fixed
2011-12-23 15:18 alexy Fixed in Version => 3.0